@charset "gb2312";
/* CSS Document */
#demo_menu{position:absolute;top:0;left:0;width:100%;height:50px;line-height:50px;background:url(../images/menu_bg.png) repeat-x;z-index:800;font-size:14px;text-align:center;color:#999;line-height:180%;border-bottom:1px solid #8A961C;}
#demo_menu .top_menu{width:1080px;margin:0 auto;color:#000;font-size:12px;overflow:hidden;z-index:1000;}
#demo_menu .top_menu strong{width:195px;display:block;height:50px;float:left;background:url(images/logo.png) no-repeat 0 8px;}
#demo_menu .top_left{float:left;width:550px;height:50px;line-height:50px;z-index:9999;overflow:hidden;}
#demo_menu .top_left ul{width:550px;float:right;overflow:hidden;list-style: none;margin:0;padding:0;}
#demo_menu .top_left li{float:left;margin:0 15px 0 0;padding:0;text-align:center;}
#demo_menu .top_left li a,#demo_menu .top_left li a:visited{font-size:14px;font-weight:bold;color:#333;text-decoration:none;width:60px;display:block;height:50px;line-height:50px;}
#demo_menu .top_left li a:hover,#demo_menu .top_left li a:hover span{cursor:pointer;color:#fff;text-decoration:none;}
#demo_menu .top_left a,#demo_menu .top_left a:visited{font-size:12px;white-space:nowrap;color:#fff;line-height:140%;}
#demo_menu .top_left a:hover{color:#000;}
#demo_menu .top_right{float:right;width:320px;padding:8px 0 0 0;z-index:1000;}
#bdshare{margin:-5px 0 0 0;}

.jz,.bd img{background:url(../images/bx_loader.gif) center center no-repeat #fff}
.jz{border:1px solid #CCC;padding:1px;transition:all .5s;}
.jz:hover{box-shadow:0 0 5px #999;}
.lb li{background:url(../images/biaodian.gif) no-repeat left center;padding-left:10px;}
.pngbg{ background:rgba(0,0,0,.6)!important;/*ie9+any*/background:#000;/*ie678*/filter:alpha(opacity=60);/*ie6789*//*_background:url(../sucai/tubg.png);/*ie6*/}
:root .pngbg {filter:alpha(opacity=100)\9;/*ie9*/}

.list-cn{text-align:center;font-size:0;}
.list-left{text-align:left;font-size:0;}
.list-cn li{font-size:12px;display:inline-block;*display:inline;*zoom:1;}
/*download by www.sucaijiayuan.com*/
#play {width:95%;text-align:center;position:relative;overflow:hidden;overflow-x:hidden;margin:20px auto;}
#play .change_a {width:10%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a {left:0;}
#play .next_a {right:0}
#play .change_a span {width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .prev_a span {background:url(../images/s_gallery_2012110702.png) no-repeat 0px -50px;left:0;}
#play .next_a span {background:url(../images/s_gallery_2012110702.png) no-repeat -30px -50px;right:0;}
#play .img_ul {position:relative;z-index:1;overflow-x:hidden;width:100%}
.img_hd  {overflow-x:hidden;width:95%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#eee;overflow:hidden;height:66px;padding:2px 0;margin-top:15px;margin:5px auto;position:relative;}
.img_hd ul {position:absolute;z-index:1}
.img_hd ul li {float:left;width:8.5%;height:60px;border:3px solid #eee;cursor:pointer;margin:0 3px 0 1px;overflow:hidden;*display:inline;padding:1px;text-align:center}
.img_hd ul li img {height:60px;}
.img_hd ul li.on{ border-color:rgb(45, 150, 233);}
.img_hd .bottom_a {background:url(../images/s_gallery_2012110702.png) no-repeat;width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10}
.img_hd .prev_a { background-position:0 -24px;left:5px;}
.img_hd .next_a { background-position:-30px -24px;right:5px;}

#foot_bm a,#foot_bm,p,p a{color:#666;}



